RubyGems Navigation menu

wepay-rails 2.6.0

Rails gem that interfaces with the WePay API

Versions:

  1. 2.6.0 - April 18, 2013 (21 KB)
  2. 2.5.2 - April 11, 2013 (20.5 KB)
  3. 2.5.1 - April 11, 2013 (20.5 KB)
  4. 2.5.0 - September 16, 2012 (17 KB)
  5. 2.2.9 - May 28, 2012 (13 KB)
Show all versions (132 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • bundler >= 0
  • jeweler ~> 1.6.4
  • rails = 3.1.0
  • rake >= 0
  • rcov >= 0
  • thor >= 0
  • turn = 0.8.2
  • webmock >= 0
  • Owners:

    Authors:

    • Adam Medeiros

    SHA 256 checksum:

    42d9292ac23fd7628917e70a19fcff1fb74add45d063df2a4766126370d21255

    Total downloads 357,584

    For this version 6,360

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: